### Virtual Method

# Gtk Widgetcss_changed

#### Declaration [src]

    void
    css_changed (
      GtkWidget* widget,
      GtkCssStyleChange* change
    )

#### Description [src]

Vfunc called when the CSS used by widget was changed. Widgets should then discard their caches that depend on CSS and queue resizes or redraws accordingly. The default implementation will take care of this for all the default CSS properties, so implementations must chain up.

#### Parameters

`change`

  Type: `GtkCssStyleChange`

  No description available.

  The data is owned by the caller of the function.